/* FOOTER */

footer {
    margin-top: 35px;
    width: 100%;
    position: relative;
}

.footer-text {
    text-align: center;
    color: #999999;
    border-bottom: 1px solid #000;
}

.footer-img {
    position: absolute;
    left: 0;
    top: -25px;
    z-index: 5;
}

.footer-icons {
    position: relative;
    width: 400px;
    display: flex;
    margin-top: 60px;
    margin-bottom: 60px;
    margin-left: 50%;
    left: -200px;
    justify-content: space-around;
}

.footer-block {
    background: url(/images/bg.gif);
    position: absolute;
    width: 360px;
    padding: 30px 15px;
    font-size: 11px;
    left: 0;
    z-index: 4;
}

.footer-info {
    position: absolute;
    right: 25px;
    top: 18px;
    color: #666666;
    text-decoration: none;
    font-size: 22px;
    font-weight: bold;
}

.footer-info-p {
    position: absolute;
    bottom: -20px;
    right: 0;
    color: #999;
    font-size: 9px;
}


/* RESPONSEV */

@media screen and (max-width: 1024px) {

    .footer-img {
        display: none;
    }

    .footer-info {
        position: relative;
        width: 100%;
        display: block;
        right: 0;
        top: 0;
        text-align: center;
    }

    .footer-info-p {
        bottom: 15px;
        width: 260px;
        text-align: center;
        margin-right: 50%;
        right: -130px;
    }

    .footer-block {
        padding-top: 15px;
        width: 320px;
        margin-left: 50%;
        left: -160px;
    }

    .footer-icons {
        width: 320px;
        left: -160px;
        margin-top: 110px;
        margin-bottom: 35px;
    }
}

@media screen and (max-width: 576px) {

    .footer-icons {
        width: 320px;
        left: -160px;
        margin-top: 110px;
        margin-bottom: 35px;
    }


}


@media screen and (max-width: 375px) {

    .footer-icons {
        flex-direction: column;
        justify-content: center;
        -ms-align-items: center;
        align-items: center;
        width: 240px;
        left: -120px;
        margin-top: 56px;
    }

    .footer-icons img {
        width: 120px;
        margin-bottom: 10px;
    }

}
